﻿


.td-mobile-close {
  position: relative;
}

.td-mobile-close a {
  display: block;
  width: 100%;
  padding: 15px 0px 17px 0px;
  text-align: center;
  background-color: #4db2ec;
  color: white;
  font-size: 17px;
  font-family: 'Roboto Condensed', sans-serif;
  z-index: -1;
  -webkit-box-shadow: inset -3px 0px 17px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset -3px 0px 17px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset -3px 0px 17px 0px rgba(0, 0, 0, 0.15);
}

.td-mobile-close a:hover {
  text-decoration: none !important;
  color: white;
  opacity: 0.8;
}

.td-mobile-close .td-nav-triangle {
  position: absolute;
  right: 0px;
  top: 19px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 7.5px 8px 7.5px 0;
  border-color: transparent #ffffff transparent transparent;
}

.td-md-is-android .td-mobile-close a {
  padding: 16px 0 16px;
}
.tiled-gallery .gallery-group{float:left;position:relative;}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}



#location-redirect-message {
  position: relative;
  top: 0;
  left: 0;
  display: none;
  padding: 20px;
  background-color: #2faccd;
  color: #fff;
  text-align: center;
  font-family: sans-serif;
  font-size: 16px;
  width: 100%;
  z-index: 1000;
}

#location-redirect-message a {
  color: #fff; text-decoration:underline;
}

#location-redirect-message a:hover {
  color: #fff; text-decoration:none;
}

#footerright {
  float: right;
  width: 300px;
  text-align: right;
  }

	
	#diamond-education, #engagement-rings, #precious-metals, #perfect-gift {
			border-bottom: 1px solid #E2C7A6;
			border-top: none;
			border-right: none;
			border-left: none;
		}

		#engagement-rings{ background-position: 140px 210px; }


#diamond-education ul, #engagement-rings ul, #precious-metals ul, #perfect-gift ul{
	margin: 20px 0 0 20px;
}


.content-block h3{
	color: #68445E;
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 1px;
	margin: 20px 20px 0 20px;
	font-family: 'Arial';
}


#content .content-block p{
	margin: 10px 20px 0 20px;
}


.content-block ul{
	margin: 10px 0 0 20px;
	padding: 0;
}


.content-block ul li, #learn-more-right ul li{
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
}
.webstore-overlay-cart table .subtotal{width:5rem;padding-right:12px;padding-left:5px;}
.webstore-overlay-cart .subtotal,.webstore-overlay-cart #PromoCodeStr{text-align:right;}
#confirm .lines .subtotal{text-align:right;font-weight:bold;}
.order-history .subtotal{text-align:right;}
.webstore-lines .subtotal{text-align:right;font-weight:bold;}
 
.wrapper {
	position:relative;
	z-index:1;
	width:1220px;
	margin:0 auto;
	-moz-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	background:#FFF;
}

.wrapper.full-site, .wrapper.layout-2c.full-site{width:100% !important;}



.wrapper.layout-2c{width:1020px;}

.wrapper.layout-2c .container, .wrapper.layout-2c header, .wrapper.layout-2c #main-nav, .wrapper.layout-2c #footer-widget-area, .wrapper.layout-2c .scroll-box-wide .group_items {width:955px ;}

.wrapper.layout-2c .header-content {margin: 0 -32px; padding: 25px 32px;}

.wrapper.layout-2c .sidebar-narrow{display:none;}

.wrapper.layout-2c .cats-review-box .reviews-cat {width: 304px;margin-right: 15px;}

.wrapper.layout-2c .cats-review-box .reviews-cat h4{width: 190px;}

.wrapper.layout-2c .wide-news-item , .wrapper.layout-2c .scroll-box-wide.scroll-box .scroll-item{width: 231px; margin-right: 10px;}

	#main-nav.fixed-nav, .wrapper.layout-2c #main-nav.fixed-nav{
		position:fixed;
		top:0;
		left:0;
		width:100% !important;
		z-index:999;
		opacity:0.9;
		-webkit-box-shadow: 0 5px 3px rgba(0, 0, 0, .1);
		-moz-box-shadow: 0 5px 3px rgba(0, 0, 0, .1);
		box-shadow: 0 5px 3px rgba(0, 0, 0, .1);
	}

	body.admin-bar #main-nav.fixed-nav,body.admin-bar .wrapper.layout-2c #main-nav.fixed-nav{top:23px;}


#main, #header, #banner, #menubar, #site_content, #footer, #content_grey
{ margin-left: auto; 
  margin-right: auto;}


#banner
{ width: 940px;
  position: relative;
  height: 50px;
  padding: 15px 0 0 0;
  background: transparent;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}

.clearfix:after{clear:both;}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }


#ptm-nav li.level0 {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 12px 4px 12px;
	margin-right:0px;
	margin-top:7px;
	border:none;
	list-style:none;
}


#ptm-nav li.level0.parent:hover {
	border: 1px solid #ccc;
	padding: 3px 11px 4px 11px;
	background: #F0EFEA;
	background: -moz-linear-gradient(top, #F0EFEA, #F0EFEA);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F0EFEA), to(#F0EFEA));
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	
}


    #page {
        width: 100%;
    }


    #branding .nav-wrapper, #footer .footer-center, #nav, #menu, #page, #branding .header-wrapper {
        max-width: 100%;
        margin-top: 10px;
        padding: 0;
    }

	#nav, #page {
		width: 100%;
	}

.section-sub {
    font-family: 'Open Sans',sans-serif;
    font-size: 28px;
    color: #555759;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 20px;
    position: absolute;
    top: 34%;
    margin: auto;
    left: 0;
    right: 0;
}

.ripeness .section-sub,
.post-slider .section-sub {
    position: static;
}

.section-sub.brown {
    color: #fff;
    line-height: 0;
}

.tint .section-sub,
.tint .section-title {
    position: static;
    padding-bottom: 3.5%;
}

.tint .section-sub {
    color: #c4d72d;
}

    .nutrition .section-sub {
        font-size: 20px;
    }
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-asterisk:before{content:"\2a"}
.glyphicon-plus:before{content:"\2b"}
.glyphicon-euro:before{content:"\20ac"}
.glyphicon-minus:before{content:"\2212"}
.glyphicon-cloud:before{content:"\2601"}
.glyphicon-envelope:before{content:"\2709"}
.glyphicon-pencil:before{content:"\270f"}
.glyphicon-glass:before{content:"\e001"}
.glyphicon-music:before{content:"\e002"}
.glyphicon-search:before{content:"\e003"}
.glyphicon-heart:before{content:"\e005"}
.glyphicon-star:before{content:"\e006"}
.glyphicon-star-empty:before{content:"\e007"}
.glyphicon-user:before{content:"\e008"}
.glyphicon-film:before{content:"\e009"}
.glyphicon-th-large:before{content:"\e010"}
.glyphicon-th:before{content:"\e011"}
.glyphicon-th-list:before{content:"\e012"}
.glyphicon-ok:before{content:"\e013"}
.glyphicon-remove:before{content:"\e014"}
.glyphicon-zoom-in:before{content:"\e015"}
.glyphicon-zoom-out:before{content:"\e016"}
.glyphicon-off:before{content:"\e017"}
.glyphicon-signal:before{content:"\e018"}
.glyphicon-cog:before{content:"\e019"}
.glyphicon-trash:before{content:"\e020"}
.glyphicon-home:before{content:"\e021"}
.glyphicon-file:before{content:"\e022"}
.glyphicon-time:before{content:"\e023"}
.glyphicon-road:before{content:"\e024"}
.glyphicon-download-alt:before{content:"\e025"}
.glyphicon-download:before{content:"\e026"}
.glyphicon-upload:before{content:"\e027"}
.glyphicon-inbox:before{content:"\e028"}
.glyphicon-play-circle:before{content:"\e029"}
.glyphicon-repeat:before{content:"\e030"}
.glyphicon-refresh:before{content:"\e031"}
.glyphicon-list-alt:before{content:"\e032"}
.glyphicon-lock:before{content:"\e033"}
.glyphicon-flag:before{content:"\e034"}
.glyphicon-headphones:before{content:"\e035"}
.glyphicon-volume-off:before{content:"\e036"}
.glyphicon-volume-down:before{content:"\e037"}
.glyphicon-volume-up:before{content:"\e038"}
.glyphicon-qrcode:before{content:"\e039"}
.glyphicon-barcode:before{content:"\e040"}
.glyphicon-tag:before{content:"\e041"}
.glyphicon-tags:before{content:"\e042"}
.glyphicon-book:before{content:"\e043"}
.glyphicon-bookmark:before{content:"\e044"}
.glyphicon-print:before{content:"\e045"}
.glyphicon-camera:before{content:"\e046"}
.glyphicon-font:before{content:"\e047"}
.glyphicon-bold:before{content:"\e048"}
.glyphicon-italic:before{content:"\e049"}
.glyphicon-text-height:before{content:"\e050"}
.glyphicon-text-width:before{content:"\e051"}
.glyphicon-align-left:before{content:"\e052"}
.glyphicon-align-center:before{content:"\e053"}
.glyphicon-align-right:before{content:"\e054"}
.glyphicon-align-justify:before{content:"\e055"}
.glyphicon-list:before{content:"\e056"}
.glyphicon-indent-left:before{content:"\e057"}
.glyphicon-indent-right:before{content:"\e058"}
.glyphicon-facetime-video:before{content:"\e059"}
.glyphicon-picture:before{content:"\e060"}
.glyphicon-map-marker:before{content:"\e062"}
.glyphicon-adjust:before{content:"\e063"}
.glyphicon-tint:before{content:"\e064"}
.glyphicon-edit:before{content:"\e065"}
.glyphicon-share:before{content:"\e066"}
.glyphicon-check:before{content:"\e067"}
.glyphicon-move:before{content:"\e068"}
.glyphicon-step-backward:before{content:"\e069"}
.glyphicon-fast-backward:before{content:"\e070"}
.glyphicon-backward:before{content:"\e071"}
.glyphicon-play:before{content:"\e072"}
.glyphicon-pause:before{content:"\e073"}
.glyphicon-stop:before{content:"\e074"}
.glyphicon-forward:before{content:"\e075"}
.glyphicon-fast-forward:before{content:"\e076"}
.glyphicon-step-forward:before{content:"\e077"}
.glyphicon-eject:before{content:"\e078"}
.glyphicon-chevron-left:before{content:"\e079"}
.glyphicon-chevron-right:before{content:"\e080"}
.glyphicon-plus-sign:before{content:"\e081"}
.glyphicon-minus-sign:before{content:"\e082"}
.glyphicon-remove-sign:before{content:"\e083"}
.glyphicon-ok-sign:before{content:"\e084"}
.glyphicon-question-sign:before{content:"\e085"}
.glyphicon-info-sign:before{content:"\e086"}
.glyphicon-screenshot:before{content:"\e087"}
.glyphicon-remove-circle:before{content:"\e088"}
.glyphicon-ok-circle:before{content:"\e089"}
.glyphicon-ban-circle:before{content:"\e090"}
.glyphicon-arrow-left:before{content:"\e091"}
.glyphicon-arrow-right:before{content:"\e092"}
.glyphicon-arrow-up:before{content:"\e093"}
.glyphicon-arrow-down:before{content:"\e094"}
.glyphicon-share-alt:before{content:"\e095"}
.glyphicon-resize-full:before{content:"\e096"}
.glyphicon-resize-small:before{content:"\e097"}
.glyphicon-exclamation-sign:before{content:"\e101"}
.glyphicon-gift:before{content:"\e102"}
.glyphicon-leaf:before{content:"\e103"}
.glyphicon-fire:before{content:"\e104"}
.glyphicon-eye-open:before{content:"\e105"}
.glyphicon-eye-close:before{content:"\e106"}
.glyphicon-warning-sign:before{content:"\e107"}
.glyphicon-plane:before{content:"\e108"}
.glyphicon-calendar:before{content:"\e109"}
.glyphicon-random:before{content:"\e110"}
.glyphicon-comment:before{content:"\e111"}
.glyphicon-magnet:before{content:"\e112"}
.glyphicon-chevron-up:before{content:"\e113"}
.glyphicon-chevron-down:before{content:"\e114"}
.glyphicon-retweet:before{content:"\e115"}
.glyphicon-shopping-cart:before{content:"\e116"}
.glyphicon-folder-close:before{content:"\e117"}
.glyphicon-folder-open:before{content:"\e118"}
.glyphicon-resize-vertical:before{content:"\e119"}
.glyphicon-resize-horizontal:before{content:"\e120"}
.glyphicon-hdd:before{content:"\e121"}
.glyphicon-bullhorn:before{content:"\e122"}
.glyphicon-bell:before{content:"\e123"}
.glyphicon-certificate:before{content:"\e124"}
.glyphicon-thumbs-up:before{content:"\e125"}
.glyphicon-thumbs-down:before{content:"\e126"}
.glyphicon-hand-right:before{content:"\e127"}
.glyphicon-hand-left:before{content:"\e128"}
.glyphicon-hand-up:before{content:"\e129"}
.glyphicon-hand-down:before{content:"\e130"}
.glyphicon-circle-arrow-right:before{content:"\e131"}
.glyphicon-circle-arrow-left:before{content:"\e132"}
.glyphicon-circle-arrow-up:before{content:"\e133"}
.glyphicon-circle-arrow-down:before{content:"\e134"}
.glyphicon-globe:before{content:"\e135"}
.glyphicon-wrench:before{content:"\e136"}
.glyphicon-tasks:before{content:"\e137"}
.glyphicon-filter:before{content:"\e138"}
.glyphicon-briefcase:before{content:"\e139"}
.glyphicon-fullscreen:before{content:"\e140"}
.glyphicon-dashboard:before{content:"\e141"}
.glyphicon-paperclip:before{content:"\e142"}
.glyphicon-heart-empty:before{content:"\e143"}
.glyphicon-link:before{content:"\e144"}
.glyphicon-phone:before{content:"\e145"}
.glyphicon-pushpin:before{content:"\e146"}
.glyphicon-usd:before{content:"\e148"}
.glyphicon-gbp:before{content:"\e149"}
.glyphicon-sort:before{content:"\e150"}
.glyphicon-sort-by-alphabet:before{content:"\e151"}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}
.glyphicon-sort-by-order:before{content:"\e153"}
.glyphicon-sort-by-order-alt:before{content:"\e154"}
.glyphicon-sort-by-attributes:before{content:"\e155"}
.glyphicon-sort-by-attributes-alt:before{content:"\e156"}
.glyphicon-unchecked:before{content:"\e157"}
.glyphicon-expand:before{content:"\e158"}
.glyphicon-collapse-down:before{content:"\e159"}
.glyphicon-collapse-up:before{content:"\e160"}
.glyphicon-log-in:before{content:"\e161"}
.glyphicon-flash:before{content:"\e162"}
.glyphicon-log-out:before{content:"\e163"}
.glyphicon-new-window:before{content:"\e164"}
.glyphicon-record:before{content:"\e165"}
.glyphicon-save:before{content:"\e166"}
.glyphicon-open:before{content:"\e167"}
.glyphicon-saved:before{content:"\e168"}
.glyphicon-import:before{content:"\e169"}
.glyphicon-export:before{content:"\e170"}
.glyphicon-send:before{content:"\e171"}
.glyphicon-floppy-disk:before{content:"\e172"}
.glyphicon-floppy-saved:before{content:"\e173"}
.glyphicon-floppy-remove:before{content:"\e174"}
.glyphicon-floppy-save:before{content:"\e175"}
.glyphicon-floppy-open:before{content:"\e176"}
.glyphicon-credit-card:before{content:"\e177"}
.glyphicon-transfer:before{content:"\e178"}
.glyphicon-cutlery:before{content:"\e179"}
.glyphicon-header:before{content:"\e180"}
.glyphicon-compressed:before{content:"\e181"}
.glyphicon-earphone:before{content:"\e182"}
.glyphicon-phone-alt:before{content:"\e183"}
.glyphicon-tower:before{content:"\e184"}
.glyphicon-stats:before{content:"\e185"}
.glyphicon-sd-video:before{content:"\e186"}
.glyphicon-hd-video:before{content:"\e187"}
.glyphicon-subtitles:before{content:"\e188"}
.glyphicon-sound-stereo:before{content:"\e189"}
.glyphicon-sound-dolby:before{content:"\e190"}
.glyphicon-sound-5-1:before{content:"\e191"}
.glyphicon-sound-6-1:before{content:"\e192"}
.glyphicon-sound-7-1:before{content:"\e193"}
.glyphicon-copyright-mark:before{content:"\e194"}
.glyphicon-registration-mark:before{content:"\e195"}
.glyphicon-cloud-download:before{content:"\e197"}
.glyphicon-cloud-upload:before{content:"\e198"}
.glyphicon-tree-conifer:before{content:"\e199"}
.glyphicon-tree-deciduous:before{content:"\e200"}

.glyphicon-euro:before,
.glyphicon-eur:before {
  content: "\20ac";
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}

  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -15px;
  }

  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -15px;
  }
footer .need-support-footer .grey-box .footer-tile{padding:10px;}
footer .need-support-footer .grey-box .footer-tile.tile-support{background:#050d9e;}
footer .need-support-footer .grey-box .footer-tile.tile-support .link-arrow{border-top:10px solid transparent;border-left:10px solid transparent;border-right:10px solid #62a60a;border-bottom:10px solid #82bc00;width:20px;height:20px;}
footer .need-support-footer .grey-box .footer-tile.tile-account{background:#0055b7;}
footer .need-support-footer .grey-box .footer-tile.tile-account .link-arrow{border-top:10px solid transparent;border-left:10px solid transparent;border-right:10px solid #0099a8;border-bottom:10px solid #25cad3;width:20px;height:20px;}
footer .need-support-footer .grey-box .footer-tile .logo{display:block;text-indent:-9999px;margin:0 auto;}
footer .need-support-footer .grey-box .footer-tile .col-lg-7{padding-right:0;}
footer .need-support-footer .grey-box .footer-tile a{color:white;text-decoration:none;display:block;overflow:hidden;position:relative;}
footer .need-support-footer .grey-box .footer-tile a .tile-title{display:block;text-align:center;padding:10px 0;line-height:1em;max-height:75px;min-height:110px;font-size:1.125em;}
footer .need-support-footer .grey-box .footer-tile a .link-title{position:absolute;bottom:-3px;right:25px;font-size:.925em;opacity:0.7;}
footer .need-support-footer .grey-box .footer-tile a .link-arrow{position:absolute;bottom:0;right:0;text-indent:-9999px;}
.i18n-de footer .need-support-footer .grey-box .footer-tile a .tile-title{min-height:130px;}
.footer .menu a{padding-bottom:4px;border-bottom:1px #ffffff solid;margin-bottom:4px;color:#ffffff;width:100%;display:block;}
.footer .menu .caret{display:none !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}

section.more .sub .in .col-xs-3 {
	padding-left: 0;
	padding-right: 0;
	padding-top: 5px;
}

section.more .sub .in .col-xs-3 img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

section.more .sub .in .col-xs-3 a {
	display: block;
}

.menutd{
background: #2c539e;
background: -moz-linear-gradient(top,  #2c539e 0%, #2c539e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e));
background: -webkit-linear-gradient(top,  #2c539e 0%,#2c539e 100%);
background: -o-linear-gradient(top,  #2c539e 0%,#2c539e 100%);
background: -ms-linear-gradient(top,  #2c539e 0%,#2c539e 100%);
background: linear-gradient(to bottom,  #2c539e 0%,#2c539e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 );

}

.slider_item_center .slider_content {
    margin:100px auto;
}

.slider_item_center .slider_content .slider_button {
    background-color: rgba(255,255,255,0.6);
    background: rgba(255,255,255,0.6);
    font-size: 18px;
    color: #303030;
    font-family: Avenir-book, Helvetica Neue, Arial, sans-serif;
    padding: 17px 25px;
    
    width: auto;
    transition: background-color 0.2s linear, background 0.2s linear;
    -o-transition: background-color 0.2s linear, background 0.2s linear;
    -webkit-transition: background-color 0.2s linear, background 0.2s linear;
    -moz-transition: background-color 0.2s linear, background 0.2s linear;
    margin-left: 150px;
}


.rodeshow_content.slider_content p{
    padding:30px 0 0 0;
}


.svmx_content.slider_content p{
    color: #fff;
    padding: 30px 0 0 0;
    width: 300px;
    font-size: 22px;
}


.slider_content {
    width: 500px;
    margin: 80px 0 0 50px;
}



#studio_slider .slider_content p{
    margin: 20px 0 0 0 !important;
}


#hap_slider .slider_content{
    margin: 50px 0 0 50px;
}


#studio_slider .slider_content h2{
    margin: 0 0 0 !important;
    font-size: 65px !important;
}


#studio_slider .slider_content .slider_button_gold, #studio_slider .slider_content .slider_button{
    margin-top: 20px;
}


.slider_content h2{
    font-size: 70px;
    color:#fff;
    
    font-family: 'Avenir-light', Helvetica Neue, Arial, sans serif;
    
    padding:0;
    margin:0 0 15px 0;
    text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.3);
}

.slider_content h2 span{
    color: #b5985a;
}


.slider_content .home_darker {
    color:#DDD;
}


.slider_content .home_larger {
    color:#FFF;
    font-size:1.2em;
}


.slider_content p{
    font-size: 26px;
    color: #fff;
    font-family: Avenir-book, Helvetica Neue, Arial, sans-serif;
    width: 550px;
    line-height: 35px;
    margin:  0 0 20px 0;
    max-width:99%;
    
}

#myrodereel_slider .slider_content p{
    font-size: 32px;
    color: #fff;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    width: 400px;
    line-height: 35px;
    margin:  0;
    max-width:99%;
    
}

#myrodereel_slider .slider_content {
    margin-top:50px;
}


#home_vid_panel.slider_content p{
    color:#000 !important;
    
    
    font-size: 20px;
    padding-top: 20px;
}


.slider_content .slider_button{
    background-color: rgba(255,255,255,0.6);
    font-size: 18px;
    color: #303030;
    font-family: Avenir-book, Helvetica Neue, Arial, sans-serif;
    padding: 17px 25px;
    
    width: auto;
    float: left;
    transition: background-color 0.2s linear, background 0.2s linear;
    -o-transition: background-color 0.2s linear, background 0.2s linear;
    -webkit-transition: background-color 0.2s linear, background 0.2s linear;
    -moz-transition: background-color 0.2s linear, background 0.2s linear;
}


.slider_content .slider_button:hover{
    background: rgba(255,255,255,0.95);
}


.slider_content a {
    display:block;
}


    .slider_content h2,
    #home_vid_panel h2{
        
        
    }


    .slider_content .slider_button span{
        font-family: Avenir-book, Helvetica Neue, Arial, sans-serif;
    }


    #studio_slider .slider_content .slider_button_gold,
    #studio_slider .slider_content .slider_button,
    .slider_button_dark{
        margin-top: 10px;
    }



    #mobile_slider .slider_content{
        margin: 70px 0 0 10px;

    }


    #new_slider .slider_content{
        margin: 50px 0 0 10px;
    }


    #wireless_slider .slider_content{
        margin: 50px 0 0 10px;
    }



    #live_slider .slider_content{
        margin: 70px 0 0 10px;
    }


    #studio_slider .slider_content{
        margin: 30px 0 0 10px;
    }


    #video_slider .slider_content{
        margin: 10px 0 0 10px;
    }
.front #experience_vancouver_icons{height:50px;overflow:hidden;}
#experience_vancouver_icons{margin:10px 0px 0px 0px;}
#experience_vancouver_icons a{font-family:"Dax Compact Medium";font-size:15px;float:left;padding:8px 0px;margin:0px 1px 0px 0px;color:#2f2e2a;background-color:#e6dab7;text-align:center;width:32.5%;min-height:34px;}
#experience_vancouver_icons a:hover{text-decoration:hover;}
